
/* ****************** 1칸 레이아웃  ****************** */

.layout_14702_ {min-width:320px;}
.layout_14702_ {max-width:1000px; margin:0 auto;}
@media \0screen{
	.layout_14702_ {min-width:1000px;}
}
.layout_14702_ > [class^=container_] {position:relative; width:100%;}

/* ****************** 상단 로그인  ****************** */

.gnb_14703_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_14703_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_14703_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#878787; opacity:.5;}
.gnb_14703_ li:first-child:before {display:none;}
.gnb_14703_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#878787; text-decoration:none;}
.gnb_14703_ li a:hover {text-decoration:underline;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_14704_ {min-width:320px;}
.layout_14704_ {max-width:1150px; margin:0 auto;}
@media \0screen{
	.layout_14704_ {min-width:1150px;}
}
.layout_14704_:after {content:''; display:block; clear:both;}
.layout_14704_ > [class^=container_] {position:relative; float:left; width:100%;}

.layout_14704_.grid_11 > [class^=container_] {width:50%;}
.layout_14704_.grid_41 > .container_1 {width:80%;}
.layout_14704_.grid_41 > .container_2 {width:20%;}
.layout_14704_.grid_31 > .container_1 {width:75%;}
.layout_14704_.grid_31 > .container_2 {width:25%;}
.layout_14704_.grid_21 > .container_1 {width:66.6666%;}
.layout_14704_.grid_21 > .container_2 {width:33.3333%;}
.layout_14704_.grid_12 > .container_1 {width:33.3333%;}
.layout_14704_.grid_12 > .container_2 {width:66.6666%;}
.layout_14704_.grid_13 > .container_1 {width:25%;}
.layout_14704_.grid_13 > .container_2 {width:75%;}
.layout_14704_.grid_14 > .container_1 {width:20%;}
.layout_14704_.grid_14 > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_14704_ > div {width:100% !important;}
}

/* ****************** 로고 A  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_14706_ {position:relative; padding:0 80px; border-bottom:2px solid #0466c1;}
.logo_14706_ * {box-sizing:border-box;}
.logo_14706_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_14706_ h1 a {display:table-cell; height:80px; vertical-align:middle;}
.logo_14706_ h1 img {max-width:100%; max-height:100%; vertical-align:middle;}

.toggle_14706_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:65px; height:30px; margin-top:-15px; padding:4px;
	border:1px solid #ddd; border-radius:2px;
}
.toggle_14706_.use {display:block;}
.toggle_14706_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_14706_.on:before {color:#0466c1;}

.tel_14706_ {display:block; left:10px;}
.tel_14706_:before {content:'\e604'; color:#0466c1;}
#farmBoxTel {display:none;}

.toggleSearch_14706_ {left:45px;}
.toggleSearch_14706_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_14706_ {right:45px;}
.toggleGnb_14706_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_14706_ {right:10px;border:none;background:url(/img_up/shop_pds/ehompy0035/design/img/menu.jpg)no-repeat 0 0;text-indent:-9999px;}
.toggleLnb_14706_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_14706_ {display:block;}

@media (min-width:1024px){
	.logo_14706_ {padding:10px 0; border-bottom:none;}
	.toggle_14706_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_14706_ {padding:10px 0; border-bottom:none;}
	.toggle_14706_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 A  ****************** */

  .lnb_14705_ * {box-sizing:border-box;}
  .lnb_14705_ ul {margin:0; padding:0; list-style:none; font-size:0;}
  .lnb_14705_ a {
    display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-decoration:none;font-family: 'Nanum Gothic', sans-serif;

    overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
  }
  .lnb_14705_ .dep1 > li > a {
    padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-size:15px; color:#777777;
  }
  .lnb_14705_ .dep1 > li > a:before {
    content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#777777;
  }
  .lnb_14705_ .dep2 > li > a {
    padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
  }

  @media (min-width:1024px){
    /* dep1 */
    .lnb_14705_ .dep1:after {content:''; display:block; clear:both;}
    .lnb_14705_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
    .lnb_14705_ .dep1 > li:hover {z-index:610;}
    .lnb_14705_ .dep1 > li > div {
      display:none; position:absolute; left:0; width:100%; padding:5px 0;
      border:3px solid #777777; background:#ffffff;
    }
    .lnb_14705_ .dep1 > li:hover > div {display:block;}
    .lnb_14705_ .dep1 > li > a {
      height:50px; line-height:50px; padding:0 20px;
      border-bottom:none; background:none; color:#393939; text-align:center;
    }
    .lnb_14705_ .dep1 > li.on > a,
    .lnb_14705_ .dep1 > li:hover > a {color:#777777;}
    .lnb_14705_ .dep1 > li > a:before {display:none;}

    /* dep2 */
    .lnb_14705_ .dep1 > li:nth-child(2) > div > .dep2 > li > a {height:40px !important; line-height:20px !important;}
    .lnb_14705_ .dep2 > li > a {
      height:30px; line-height:30px; padding:0 20px;
      border-bottom:none; background:#ffffff; color:#393939;
    }
    .lnb_14705_ .dep2 > li.on > a,
    .lnb_14705_ .dep2 > li:hover > a {background:#ececec; color:#777777;}

    /* dep1 triangle */
    .lnb_14705_ .dep1 > li.has_sub:before,
    .lnb_14705_ .dep1 > li.has_sub:after {
      content:''; display:none; position:absolute; left:50%; margin-left:-8px;
      border-left:8px solid transparent; border-right:8px solid transparent;
    }
    .lnb_14705_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #777777;}
    .lnb_14705_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
    .lnb_14705_ .dep1 > li.has_sub:hover:before,
    .lnb_14705_ .dep1 > li.has_sub:hover:after {display:block;}
  }

  @media \0screen{
    /* dep1 */
    .lnb_14705_ .dep1:after {content:''; display:block; clear:both;}
    .lnb_14705_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
    .lnb_14705_ .dep1 > li:hover {z-index:610;}
    .lnb_14705_ .dep1 > li > div {
      display:none; position:absolute; left:0; width:100%; padding:5px 0;
      border:3px solid #777777; background:#ffffff;
    }
    .lnb_14705_ .dep1 > li:hover > div {display:block;}
    .lnb_14705_ .dep1 > li > a {
      height:50px; line-height:50px; padding:0 20px;
      border-bottom:none; background:none; color:#393939; text-align:center;
    }
    .lnb_14705_ .dep1 > li.on > a,
    .lnb_14705_ .dep1 > li:hover > a {color:#777777;}
    .lnb_14705_ .dep1 > li > a:before {display:none;}

    /* dep2 */
    .lnb_14705_ .dep2 > li > a {
      height:30px; line-height:30px; padding:0 20px;
      border-bottom:none; background:#ffffff; color:#393939;
    }
    .lnb_14705_ .dep2 > li.on > a,
    .lnb_14705_ .dep2 > li:hover > a {background:#ececec; color:#777777;}

    /* dep1 triangle */
    .lnb_14705_ .dep1 > li.has_sub:before,
    .lnb_14705_ .dep1 > li.has_sub:after {
      content:''; display:none; position:absolute; left:50%; margin-left:-8px;
      border-left:8px solid transparent; border-right:8px solid transparent;
    }
    .lnb_14705_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #777777;}
    .lnb_14705_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
    .lnb_14705_ .dep1 > li.has_sub:hover:before,
    .lnb_14705_ .dep1 > li.has_sub:hover:after {display:block;}
  }

  /* 23 11 03 쇼핑몰 버튼 추가 */
  .mall_btn {position: absolute; right:-230px; top:18px;}
  .mall_btn a.btn {display:block; border:1px solid #ddd; box-sizing:border-box; padding:8px 0; border-radius:10px; width:140px; text-align:center; box-shadow:0 2px 0 #ddd;}
  .mall_btn a.btn img {display:block; width:70px; margin:0 auto;}
  .mall_btn a.btn .txt {font-family:'GmarketSans', 'Noto Sans KR', sans-serif; word-break:keep-all; font-size:12px; margin: 6px 0 0 0; color:#ff861e; font-weight:noraml;}
  .mall_btn a.btn:hover {background:#f9f9f9;}
  
    /* 깜빡임 효과 */
  @keyframes blink-effect {
  50% {
    opacity: 0;
  }
}
.blink {animation: blink-effect 1s step-end infinite; }
  
   @media (max-width:1023px) {
    .mall_btn {display:none;}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_14707_ {min-width:320px;}
.layout_14707_ {max-width:1900px; margin:0 auto;}
@media \0screen{
	.layout_14707_ {min-width:1900px;}
}
.layout_14707_ > [class^=container_] {position:relative; width:100%;}

/* ****************** 가로선  ****************** */

.line_14708_ {display:block; width:100%; height:0; border-top:4px solid #0466c1;}

/* ****************** 슬라이드형태 이미지출력1  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-banner_slide_basic__17099_ {max-width: 1900px; margin:0 auto;}
.pm-banner_slide_basic__17099_ a {border:none; text-decoration:none;}
.pm-banner_slide_basic__17099_ a img {border:none;}
.pm-banner_slide_basic__17099_ .owl-item {z-index: 1;}
.pm-banner_slide_basic__17099_ .item {position:relative;}

.pm-banner_slide_basic__17099_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_basic__17099_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_basic__17099_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-banner_slide_basic__17099_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_basic__17099_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-banner_slide_basic__17099_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-banner_slide_basic__17099_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_basic__17099_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_basic__17099_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_basic__17099_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_basic__17099_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-banner_slide_basic__17099_ .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__17099_ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__17099_ .owl-dots .owl-dot:hover span {background:#999;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_14710_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_14710_ > div {}
.layout_14710_ > div:after {content:''; display:block; clear:both;}
.layout_14710_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_14710_ > div > .container_1 {width:20%;}
.layout_14710_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_14710_ > div > .container_1 { width:100%; }
	.layout_14710_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_14710_ {min-width:1100px;}
}

/* ****************** 서브 네비게이션  ****************** */

.snb_14713_ h1 {
	height:20px; line-height:20px; margin:0; padding:20px 5px;
	border-bottom:1px solid #777777; font-size:16px; font-weight:bold; text-align:center;
}
.snb_14713_ ul {margin:0; padding:0; list-style:none;}
.snb_14713_ a {
	display:block; text-decoration:none;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.snb_14713_ [role=toggle] > a:before {
	content:''; display:block; position:absolute; width:0; height:0; right:15px; top:50%; margin-top:-2px;
	border-color:#777777 transparent transparent transparent; border-width:5px; border-style:solid;
}
.snb_14713_ [role=toggle].on > a:before,
.snb_14713_ [role=toggle].active > a:before {
	margin-top:-8px;
	border-color:transparent transparent #777777 transparent;
}

.snb_14713_ .dep1 > li > div {display:none;}
.snb_14713_ .dep1 > li > a {
	position:relative; padding:12px 30px 12px 15px;
	border:2px solid transparent; font-size:14px; font-weight:bold; color:#444;
}
.snb_14713_ .dep1 > li.on > a,
.snb_14713_ .dep1 > li.active > a,
.snb_14713_ .dep1 > li:hover > a {border-color:#777777; color:#777777;}

.snb_14713_ .dep2 {padding:8px 0; background:#ececec;}
.snb_14713_ .dep2 > li > a {padding:6px 15px; font-size:13px; font-weight:bold; color:#444;}
.snb_14713_ .dep2 > li.on > a,
.snb_14713_ .dep2 > li:hover > a {color:#777777;}

/* ****************** 마이페이지 상단메뉴  ****************** */

.mypage_nav_14712_ {padding:10px;}
.mypage_nav_14712_ * {box-sizing:border-box;}
.mypage_nav_14712_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.mypage_nav_14712_ ul:after {content:''; display:block; clear:both;}
.mypage_nav_14712_ li {float:left; width:50%;}
.mypage_nav_14712_ li a {display:block; margin:1px; padding:6px 0; border:1px solid #eee; background:#eee; font-size:13px; font-weight:bold; color:#111; text-align:center; text-decoration:none;}
.mypage_nav_14712_ li.on a {border-color:#d00000; background:#d00000; color:#fff;}

[id^=div_user_list] .mypage_nav_14712_:before {content:'Mypage Navigation'; font-size:13px; color:red;}

@media (min-width:1024px){
	.mypage_nav_14712_ ul {padding-bottom:10px; border-bottom:1px solid #ddd;}
	.mypage_nav_14712_ li {width:auto;}
	.mypage_nav_14712_ li a { padding:8px 25px; }
}
@media \0screen{
	.mypage_nav_14712_ ul {padding-bottom:10px; border-bottom:1px solid #ddd;}
	.mypage_nav_14712_ li {width:auto;}
	.mypage_nav_14712_ li a { padding:8px 25px; }
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_445386_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_445386_ > div:after {content:''; display:block; clear:both;}
.layout_445386_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_445386_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

  .html_445396_ {overflow:hidden;}
  .html_445396_:after {content:''; display:block; clear:both;}

  .mo_mall_btn {margin: 0 0 20px 0; padding: 0 15px;}
  .mo_mall_btn a.btn {display:block; border:1px solid #ddd; box-sizing:border-box; padding:8px 0; border-radius:10px; width:100%; display:flex; justify-content:space-around; align-items:center; padding: 20px;  text-align:center; box-shadow:0 2px 0 #ddd;}
  .mo_mall_btn a.btn img { display:block; width:30%; margin:0;}
  .mo_mall_btn a.btn .txt {font-family:'GmarketSans', 'Noto Sans KR', sans-serif; word-break:keep-all; font-size:16px; margin:0; }
  
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_14714_ {min-width:320px;}
.layout_14714_ {max-width:1000px; margin:0 auto;}
@media \0screen{
	.layout_14714_ {min-width:1000px;}
}
.layout_14714_ > [class^=container_] {position:relative; width:100%;}

/* ****************** 하단 SNS 공유하기  ****************** */

.sns_share_14715_ {display:block;}
.sns_share_14715_:after {content:''; display:block; clear:both;}
.sns_share_14715_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.sns_share_14715_ li {display:inline-block; overflow:hidden; position:relative; height:40px; padding:10px 0; font-size:0; text-align:center;}
.sns_share_14715_ li.first-child {display:none;}
.sns_share_14715_ li p { height:40px; line-height:40px; margin:0; padding:0 10px; font-size:16px; color:#ffffff; vertical-align:middle;}
.sns_share_14715_ li p span {color:#eeac31;}
.sns_share_14715_ li a {display:block; height:40px; line-height:40px; padding:0 5px; font-size:13px; font-family:arial; text-decoration:none;}
.sns_share_14715_ li a span {display:none; padding:0 10px; color:#888;}
.sns_share_14715_ li a i {
	display:inline-block; vertical-align:top; width:40px; height:40px; margin:0 3px; padding:0; border:none; text-indent:-9999px;
	background:url('/img_up/shop_pds/ehompy0035/design/farm_contents_img/sns_ico@1x.png');
	background-repeat:no-repeat;
}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi){
	.sns_share_14715_ li a i {
		background:url('/img_up/shop_pds/ehompy0035/design/farm_contents_img/sns_ico@2x.png');
		background-size:300px 300px;
	}
}
.sns_share_14715_ li .facebook_14715_ {background-position:0px -120px;}
.sns_share_14715_ li .twitter_14715_ {background-position:-40px -120px;}

@media (min-width:1024px){
	.sns_share_14715_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_14715_ li.first-child {display:inline-block;}
	.sns_share_14715_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;}
	.sns_share_14715_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;}
	.sns_share_14715_ li a span {display:inline-block;}
}

@media \0screen{
	.sns_share_14715_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_14715_ li.first-child {display:inline-block;}
	.sns_share_14715_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;}
	.sns_share_14715_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;}
	.sns_share_14715_ li a span {display:inline-block;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_14716_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_14716_ > div:after {content:''; display:block; clear:both;}
.layout_14716_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_14716_ {min-width:1000px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_14718_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_14718_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_14718_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.fnb_14718_ li:first-child:before {display:none;}
.fnb_14718_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; text-decoration:none;}
.fnb_14718_ li a:hover {text-decoration:underline;}
.fnb_14718_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#ffffff}

/* ****************** 하단 정보  ****************** */

.footer_info_14717_ {padding:0 10px;}
.footer_info_14717_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_14717_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px;}
.footer_info_14717_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_14717_ li:first-child {padding-left:0;}
.footer_info_14717_ li:first-child:before {display:none;}
.footer_info_14717_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 가로선  ****************** */

.line_14719_ {display:block; width:100%; height:0; border-top:4px solid #000000;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_14720_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #878787; background:#878787;
	font-size:0; color:#fff; text-align:center; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_14720_.on {right:10px;}
.scroll_top_14720_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_14720_ {position:relative; right:0; opacity:1;}

@media (min-width:1024px){
	.scroll_top_14720_:hover {opacity:1;}
	.scroll_top_14720_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_14720_ span:before {font-size:20px;}
}

@media \0screen{
	.scroll_top_14720_:hover {opacity:1;}
	.scroll_top_14720_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_14720_ span:before {font-size:20px;}
}
